\documentclass[reprint,twocolumn,superscriptaddress,showpacs,nofootinbib,notitlepage]{revtex4-2}

\usepackage{graphicx}
\usepackage{latexsym,amsmath,amssymb,lmodern,float,url}
\usepackage{natbib}
\usepackage{xcolor}
\usepackage{microtype}


\usepackage[colorlinks=true,backref=false, linktocpage=true,
citecolor=blue,urlcolor=blue,linkcolor=blue,pdfpagemode=UseOutlines]{hyperref}

\def\Re {\operatorname{{Re}}}
\def\Im {\operatorname{{Im}}}
\def\Tr {\operatorname{{Tr}}}

\newcommand{\todo}{\colorbox{pink}{\textsc{Todo}}}

\renewcommand{\d}{\mathrm d}

\begin{document}
\title{}

\author{Scott Lawrence}
\email{scott.lawrence-1@colorado.edu}
\affiliation{Department of Physics, University of Colorado, Boulder, CO 80309, USA}
\author{Yukari Yamauchi}
\email{yyukari@umd.edu}
\affiliation{Department of Physics, University of Maryland, College Park, MD 20742, USA}
\date{\today}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{abstract}
\todo
\end{abstract}

\maketitle

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Introduction}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{acknowledgments}
\todo
\end{acknowledgments}
\bibliographystyle{apsrev4-2}
\bibliography{Self,References}
\end{document}

